#zf--site-banner--skin {
    margin: 0;
    padding: 0;
}
.zf--header-top-absent #zf--header-middle--skin {
    margin-top: 0;
    background: #FBFBFB;
}
p {
   font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    /*font-family: Roboto monospace, sans-serif !important;*/
    color: #333;
}
h2 {
  font-size: 180%;
  margin: 1em .6%;
}
h3 {
  font-size: 150%;
}
li {
  margin: 0 !important;
}
#zf--header-bottom--skin {
    font-family: monospace, sans-serif;
    margin-top: 0;
    margin-bottom: 1px;
}
#zf--site-title {
    font-size: 3.6em;
    font-family: Roboto !important;
    font-weight: bold;
    margin: 0 0 .1em 0;
    line-height: 1.2em;
    font-style: normal;
    color: #034780;
}
#zf--site-subtitle {
    font-size: 1.4em;
    font-family: Roboto !important;
    margin: 0 0 .4em 0;
    color: #034780;
    line-height: 1em;
}
#zf--header-bottom--skin {
    font-family: monospace, sans-serif;
    margin-top: 0;
    margin-bottom: 1px;
    background: #034780;
}
zf--site-banner--skin {
    margin: 0;
    padding: 0;
}
#zf--header-middle--skin {
    margin: 0;
}
#zf--main-menu ul li a.zf--expanded, #zf--main-menu ul li a:hover, #zf--main-menu ul li:hover > a, #zf--main-menu ul li a:active, #zf--main-menu ul li a:focus, #zf--main-menu ul li.active > a, #zf--main-menu ul li.current > a {
    background-color: transparent;
    color: #fff;
    font-size: 1.1em;
    font-family: Roboto;
}
#zf--main-menu ul li a {
    padding: 0 .6em;
    line-height: 2.231em;
    text-decoration: none;
    border-right: solid 1px #FFF;
    border-bottom: 0;
    margin: 0;
    background-color: transparent;
    color: #FFF;
    font-size: 1.1em;
    font-family: Roboto;
}
#zf--main-menu ul ul a {
    width: 20em;
}
#zf--main-menu ul {
background: #d0e4f7;
background: -moz-linear-gradient(top,  #d0e4f7 0%, #99b2bc 0%, #003478 50%, #539fe1 100%, #87bcea 100%, #99b2bc 100%) !important;
background: -webkit-linear-gradient(top,  #d0e4f7 0%,#99b2bc 0%,#003478 50%,#539fe1 100%,#87bcea 100%,#99b2bc 100%) !important;
background: linear-gradient(to bottom,  #d0e4f7 0%,#99b2bc 0%,#003478 50%,#539fe1 100%,#87bcea 100%,#99b2bc 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#99b2bc',GradientType=0 ) !important;
}
#zf--top-anchor {
    margin: 0;
}
#zf--footer-content--skin {
    padding: 1em 0;
    border-bottom: 1px solid #034780;
    background: #034780;
}
[class*="zf--block-coat--colored"] {
    margin: .2em 2%;
}
.articles-calendar .ui-datepicker-header,
.ui-datepicker table {
   margin: 0 auto !important;
}
.articles-calendar .ui-datepicker {
    width: 100% !important;
}
articles-calendar .ui-datepicker-header {
    background: #E97206 !important;
}
#zf--header-top--skin {
    position: relative;
    background-color: #FBFBFB;
    margin: 0;
}
#zf--header.zf--site-banner-alignment-center #zf--header-aside--skin {
    margin: 0;
}
a.flag img {
    margin: 0 .2em !important;
}
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56%; /* The height of the item will now be 56% of the width. */
}

/* Adjust the iframe so it's rendered in the outer-width and outer-height of it's parent */
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}